a.mm-navbar__title {
    font-size: 1rem;
}

.mm-menu.mm-menu_opened
{
    z-index: 2147483001;
}

.mm-menu {
    --mm-color-border: #ffffff3d;
    --mm-color-button: #ffffff94;
    --mm-color-text: #ffffff;
    --mm-color-text-dimmed: #ffffff;
    --mm-color-background: #123e5a;
    --mm-color-background-emphasis: #164d6f;
  	--mm-color-icon: #ffffff;
}









